Loading...
Searching...
No Matches
PointIntensity Struct Reference

`#include </build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/kinfu_large_scale/include/pcl/gpu/kinfu_large_scale/point_intensity.h>`

## Public Attributes

union { |
struct { |
float intensity |
} |  |
float data [4] |
}; |  |

## Detailed Description

Definition at line 47 of file point_intensity.h.

## Member Data Documentation

## [union]

PCL_MAKE_ALIGNED_OPERATOR_NEW union { ... } PointIntensity

## data

float PointIntensity::data[4]

Definition at line 57 of file point_intensity.h.

## intensity

float PointIntensity::intensity

Definition at line 55 of file point_intensity.h.

The documentation for this struct was generated from the following file:

- /build/pcl-Jv4Ahb/pcl-1.14.0+dfsg/gpu/kinfu_large_scale/include/pcl/gpu/kinfu_large_scale/point_intensity.h